[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgrading to 1.6.1 error on Zend Studio Eclipse with Native JavaHL 1.5.4 connector

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Sun, 12 Apr 2009 08:38:46 +0200

Olagato wrote:
> Sorry ....so, this seems to be an issue with the SVN server 1.7 !
> I posted this error here because I dont know exactly where the problem
> is ....the client, the server, the connector, eclipse ???
> To whom it may interest, I'll follow it here:
> http://groups.google.com/group/visualsvn/browse_thread/thread/279f84037a058345?lnk=igtc#
> Thank you Stefan.

So it appears to be a bug in Subclipse which doesn't ensure that
properties are in utf8 with only LF lineendings.

I checked the TSVN code and as far as I can see, TSVN does that check
everywhere, so you should be fine with TSVN.

Stefan

-- 
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1663375
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].

Received on 2009-04-12 08:39:14 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.